Apache SLMS Insufficient Quoting Cross Site Request Forgery Vulnerability

Bugtraq ID: 42121
Class: Input Validation Error
CVE: CVE-2010-1325
Remote: Yes
Local: No
Published: Aug 02 2010 12:00AM
Updated: Aug 02 2010 12:00AM
Credit: Reported in a SuSE Linux Summary report
Vulnerable: SuSE SUSE Linux Enterprise Server 11
+ Linux kernel 2.6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus